<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <title>Components Bootstrap</title>
  </head>
  <body class="bg-dark">

    <h1 class="text-center text-white">Contact Me</h1>

   <div class="container-fluid">
    <div class="row">
      <div class="col-sm-12 
              col-md-8 
              col-lg-8 col-xl-4  bg-primary  text-center mx-auto">
        <form class="text-center">
  <div class="form-group">
    <label for="formGroupExampleInput" class="text-white">Name</label>
    <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Your Name">
  </div>
  <div class="form-group">
    <label for="exampleFormControlInput1" class="text-white">Email address</label>
    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
  </div>
  <div class="form-group">
    <label for="exampleFormControlInput1" class="text-white">Contact Number</label>
    <input type="number" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
  </div>
  <div class="form-group">
    <label for="exampleFormControlSelect1" class="text-white">Concern</label>
    <select class="form-control" id="exampleFormControlSelect1">
      <option>Quotation</option>
      <option>Mark</option>
      <option>Apostrophe</option>
      <option>Semi Column</option>
    </select>
  </div>

  <div class="form-group">
    <label for="exampleFormControlTextarea1" class="text-white">Message</label>
    <textarea class="form-control" id="exampleFormControlTextarea1" rows="7"></textarea>
  </div>

  
    <!-- Button trigger modal -->
<button type="button" class="btn btn-secondary" data-toggle="modal" data-target="#exampleModal">
  Send Email
</button>

<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        Message Sucessfully Sent
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-bg-dark text-white " data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
</br>
</br>
</form>


        




      </div>

      

    </div>
     
   </div>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
    -->
  </body>
</html>